/*
 * Footer Style
 * */
.footer-widgets .ck_social_media{
	margin:0;
	padding:0;
	text-align:left;
}
.footer-widgets .ck_social_media li{
	list-style:none;
	display: inline-block;
	margin-right:15px;
}
.footer-widgets .ck_social_media li a{
	color:#fff;
}
.footer-widgets .contact-info-box{
	
}
.footer-widgets .contact-info-box .contact-info-item {
	display: flex;
	margin-bottom: 5px;
}
.footer-widgets .contact-info-box .contact-info-item .contact-text {
	width: 35px;
}
.footer-widgets .contact-info-box .contact-info-item .contact-value{
	
}
.footer-widgets .contact-info-box .contact-info-item a{
	color:#fff;
}
.footer-widgets .widget_nav_menu a{
	color:#fff;
}
.footer-widgets .contact-info-box li {
	text-align: left;
}

.footer-widgets .contact-info-box li span {
	float: right;
	font-weight:700;
}

/*
 * Feature Style
 * */
.ck_feature_boxes .ck_single_feature .vc_column-inner{
	padding-top: 80px !important;
  padding-right: 25px !important;
  padding-bottom: 80px !important;
  padding-left: 25px !important;
	transition: all 0.5s ease-in-out;
}
.ck_feature_boxes .ck_single_feature:nth-child(1) .vc_column-inner{
  background-color: rgba(0,173,217,0.9) !important;
}
.ck_feature_boxes .ck_single_feature:nth-child(1):hover .vc_column-inner{
  background-color: #fd8204 !important;
}
.ck_feature_boxes .ck_single_feature:nth-child(2) .vc_column-inner{
  background-color: #00add9 !important;
}
.ck_feature_boxes .ck_single_feature:nth-child(2):hover .vc_column-inner{
  background-color: #fd8204 !important;
}
.ck_feature_boxes .ck_single_feature:nth-child(3) .vc_column-inner{
  background-color: rgba(0,173,217,0.9) !important;
}
.ck_feature_boxes .ck_single_feature:nth-child(3):hover .vc_column-inner{
  background-color: #fd8204 !important;
}
.ck_feature_boxes .ck_single_feature:hover .vc_column-inner .ck_btn .vc_btn3{
	background-color: rgba(0,173,217,0.9) !important;
	border-color: rgba(0,173,217,0.9) !important;
}

.ck_feature_boxes .ck_single_feature .vc_column-inner h2{
	font-family: 'Cairo';
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 10px;
	letter-spacing: 2px;
	font-size: 24px;
	min-height:90px;
}
.ck_feature_boxes .ck_single_feature .vc_column-inner .wpb_text_column .wpb_wrapper p{
	font-family: 'Cairo';
  font-weight: normal;
  color: #ffffff;
	font-size: 16px;
  line-height: 28px;
	min-height: 110px;
}

/*
 * Button Style
 * */
.ck_btn .vc_btn3 {
	transition: all 0.5s ease-in-out;
	font-size: 16px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	text-transform: capitalize !important;
	background-image: none !important;
	font-weight: 600 !important;
	color: #fff !important;
	border-color: #fd8204 !important;
	background-color: #fd8204 !important;
	border-radius: 5px;
	line-height: 24px;
}
.ck_btn .vc_btn3:hover{
    background-color: rgba(0,173,217,0.9) !important;
    border-color: rgba(0,173,217,0.9) !important;
}

/*
 * Section Title Style
 * */
.ck_section_title{
	font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 700 !important;
	font-size: 36px !important;
	position:relative;
}

/*
 * Section Bar Style
 * */
.ck_bottom_bar{
	position:relative;
}
.ck_bottom_bar::after {
	position: absolute;
	content: "";
	left: 0;
	top: auto;
	bottom: 0;
	width: 100px;
	height: 25px;
	background-image: url('/wp-content/uploads/2026/05/line-icon.png');
	background-size: 100%;
	right: auto;
	margin-bottom: -50px;
}
.ck_bottom_bar.ck_bar_center::after {
	left: 50%;
	margin-bottom: -50px;
	margin-left: -48px;
}

/*
 * Text Color Style
 * */
.txt_white{
	color: #ffffff !important;
}
.txt_dark{
	color: #1b1313 !important;
}
.txt_grey{
	color:#676767 !important;
}

/*
 * About Section Style
 * */
.ck_about_kitchen .ck_about_kitchen_content .wpb_wrapper{
	padding-left:60px;
}
.ck_about_kitchen .ck_about_kitchen_content .wpb_wrapper .wpb_wrapper{
	padding-left:0px;
}
.ck_about_kitchen .ck_about_kitchen_img .vc_column-inner{
	background-size: cover;
}

/*
 * Service Style
 */
.ck_service_section .our-service-box {
    padding: 25px;
    transition: all 0.3s ease;
}

.ck_service_section .our-service-content-wrap {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.ck_service_section .our-service-icon i {
	font-size: 32px;
	color: #00add9;
	transition: all 0.3s ease;
}

.ck_service_section .our-service-box:hover .our-service-icon i {
    color: #fd8204;
}

.ck_service_section .our-service-content h3 {
	margin: 0 0 10px;
	font-size: 20px;
	color: #fff;
	font-family: 'Josefin Sans', sans-serif !important;
	font-weight: 700;
	line-height: 1.3em;
	min-height: 55px;
}

.ck_service_section .our-service-text p:last-child {
    margin-bottom: 0;
}
.ck_service_section .our-service-text p{
	color:#fff;
	font-size:16px;
}

/*
 * Testimonial Style
 */
.ck_testimonial_section .txt_white .sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content p{
	font-size:16px !important;
	font-family: Cairo, sans-serif;
	line-height:28px;
	font-style:italic;
	color:#fff !important;
}
.ck_testimonial_section .sp-testimonial-free-section .sp-testimonial-client-name {
	font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 28px !important;
  color: #1b1313 !important;
  margin-bottom: 3px !important;
	font-family: Cairo, sans-serif !important;
}
.ck_testimonial_section .sp-testimonial-free-section .sp-testimonial-client-image img {
	width: 50px !important;
}
.ck_testimonial_section .sp-testimonial-free-section .sp-testimonial-client-testimonial p {
	color:#676767 !important;
}
.home .ck_testimonial_section .ck_btn .vc_btn3:hover{
    background-color: #071689 !important;
    border-color: #071689 !important;
}

/*
 * Contact Form Style
 */
.ck_contact_section .ck_cf7_area .ck_cf7_row{
	display:flex;
	flex-wrap:wrap;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 25px;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col:last-child{
	margin-right:0;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col input, .ck_contact_section .ck_cf7_area .ck_cf7_col textarea {
	width: 100%;
	border: 1px solid #d7d7d7;
	background-color: #fff;
	font-size: 16px;
	padding: 7px 15px;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col.fullwidth{
	width:100%;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col p{
	margin-bottom:0px;
}
.ck_contact_section .wpcf7-not-valid-tip {
	font-size: 14px;
	font-weight: 700;
}
.ck_contact_section input[type="submit"]{
	transition: all 0.5s ease-in-out;
  font-size: 16px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  text-transform: capitalize !important;
  background-image: none !important;
  font-weight: 600 !important;
  color: #fff !important;
  border-color: #fd8204 !important;
  background-color: #fd8204 !important;
  border-radius: 5px;
	line-height:24px;
}
.ck_contact_section input[type="submit"]:hover{
    background-color: rgba(0,173,217,0.9) !important;
    border-color: rgba(0,173,217,0.9) !important;
}
.ck_contact_section .ck_cf7_area .ck_cf7_col input:focus, .ck_contact_section .ck_cf7_area .ck_cf7_col textarea:focus{
	outline:none;
}

/*
 * Page Header Style
 */
.page-hero.ck_inner_page {
	height: 287px;
	width: 100%;
	background-position: center;
}
.page-hero.ck_inner_page .inside-page-hero{
	height: 100%;
	width:100%;
}
.page-hero.ck_inner_page .ck_page_header {
	display: table;
	width: 100%;
	height: 100%;
}

.page-hero.ck_inner_page .ck_page_header_wrap {
	width: auto;
	height: auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.page-hero.ck_inner_page h1 {
	color: #fff;
	font-weight: bold;
	font-size: 36px;
	line-height: 36px;
	letter-spacing: 1px;
	margin-bottom: 7px;
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif !important;
}
.page-hero.ck_inner_page p {
	color: #e0e0e0;
	font-size: 16px;
	line-height: 24px;
	font-family: Cairo, sans-serif !important;
}
.page-hero.ck_inner_page p a{
	color: #e0e0e0;
}

/*
 * Section Padding Style
 */
.ck_about_kitchen,.ck_instagram,.ck_service_section,.ck_contact_section,.ck_about_info_section,.ck_testimonial_section,.ck_pro_serv_section,.ck_gallery_section{
	padding-top:120px !important;
	padding-bottom:120px !important;
}

/*
 * About Page About Info Style
 */
.ck_about_info_section .ck_about_content .vc_column-inner .wpb_wrapper{
	padding-left:50px;
}
.ck_about_info_section .ck_about_content .vc_column-inner .wpb_wrapper .wpb_wrapper{
	padding-left:0px;
}
.ck_about_info_section .ck_about_banner .vc_column-inner{
	background-size:cover;
	background-repeat:no-repeat;
	min-height:650px;
}

/*
 * Product & Service Page info Style
 */

.ck_pro_serv_section .ck_pro_serv_left .vc_column-inner{
	margin-left:15px !important;
}
.ck_pro_serv_section .ck_pro_serv_right .vc_column-inner{
	margin-right:15px !important;
}
.ck_pro_serv_section .ck_pro_serv_content.ck_ps_left .wpb_wrapper{
	padding-right:50px;
	padding-bottom:60px;
}
.ck_pro_serv_section .ck_pro_serv_content.ck_ps_left .wpb_wrapper .wpb_wrapper{
	padding-right:0px;
	padding-bottom:0px;
}
.ck_pro_serv_section .ck_pro_serv_content.ck_ps_right .wpb_wrapper{
	padding-left:50px;
	padding-top:60px;
}
.ck_pro_serv_section .ck_pro_serv_content.ck_ps_right .wpb_wrapper .wpb_wrapper{
	padding-left:0px;
	padding-top:0px;
}

.ck_pro_serv_section .ck_pro_serv_content h3 {
	font-family: 'Josefin Sans', sans-serif !important;
	line-height: 30px;
	font-weight: normal;
	font-style: normal;
	color: #2a2931;
	font-size: 24px;
	margin-bottom: 15px;
}

.ck_pro_serv_section .ck_pro_serv_content p {
	color: #676767 !important;
	margin-bottom:15px;
}
.ck_pro_serv_section .ck_pro_serv_banner .vc_column-inner {
	background-size:cover;
	min-height:500px;
}

/*
 * Gallery Page info Style
 */
.ck_gallery_section .ck_gallery_item .vc_figure,.ck_gallery_section .ck_gallery_item .vc_figure .vc_box_border_grey,.ck_gallery_section .ck_gallery_item .vc_figure .vc_box_border_grey img{
	width:100%;
}
.ck_gallery_section .ck_gallery_item .vc_figure .vc_box_border_grey img {
	height: 400px;
	object-fit: cover;
	object-position: center;
}
.ck_gallery_section .ck_gallery_item .vc_custom_heading{
	font-family: 'Josefin Sans', sans-serif !important;
  line-height: 30px;
  font-weight: 500;
  font-style: normal;
  color: #2a2931;
  font-size: 24px;
	margin-top:30px;
}

/*
 * Contact Page Map Style
 */
.ck_map_section .wpb_gmaps_widget .wpb_wrapper {
	background-color: transparent;
	padding: 0px;
}

/*
 * Blog Style
 * */
.single.single-post .site-content,.blog .site-content,.archive .site-content,.search .site-content{
	padding-top:120px;
	padding-bottom:120px;
}
.single.single-post .entry-header .entry-meta {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
#right-sidebar .inside-right-sidebar .widget {
	background-color: #f3f3f3;
	margin-bottom: 30px !important;
}
#right-sidebar .search-form input.search-field{
	width: 100%;
	border: 1px solid #d7d7d7;
	background-color: #fff;
	font-size: 16px;
	padding: 7px 15px;
}
#right-sidebar .search-form input.search-field:focus,.no-results .search-form input.search-field:focus{
	outline:none;
}
#right-sidebar .widget_recent_entries ul{
	
}
#right-sidebar .widget_recent_entries ul li{
	
}
#right-sidebar .widget_recent_entries ul li a{
	color:#222222;
}
#right-sidebar .widget_tag_cloud .tagcloud a {
	border: 1px solid #fd8204;
	padding: 5px 10px !important;
	font-size: 14px !important;
	background-color: #fd8204;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
	margin-bottom: 10px;
	display: inline-block;
	margin-right: 10px;
}
#right-sidebar .widget_tag_cloud .tagcloud a:hover {
	background-color: rgba(0,173,217,0.9) !important;
	border-color: rgba(0,173,217,0.9) !important;
	transition: all 0.5s ease-in-out;
}
.blog article,.archive article,.search article{
	margin-bottom: 30px !important;
}
.blog article .inside-article,.archive article .inside-article,.search article .inside-article {
	border: 1px solid #fd8204;
	padding: 15px !important;
	margin: 15px !important;
}
.blog article .inside-article .entry-header .entry-meta,.archive article .inside-article .entry-header .entry-meta,.search article .inside-article .entry-header .entry-meta{
	font-size: 14px !important;
	text-transform: uppercase;
}
.blog article .inside-article .post-image,.archive article .inside-article .post-image,.search article .inside-article .post-image {
	margin-top: 10px !important;
}
.blog article .inside-article .post-image img,.archive article .inside-article .post-image img,.search article .inside-article .post-image img {
	width: 100%;
	height: 265px;
	object-position: center;
	object-fit: cover;
}
.blog article .inside-article .entry-summary,.archive article .inside-article .entry-summary,.search article .inside-article .entry-summary{
	margin-top: 10px !important;
}
.search-no-results .inside-article{
	text-align:center;
}
.no-results .search-form input.search-field{
	border: 1px solid #d7d7d7;
	background-color: #fff;
	font-size: 16px;
	padding: 7px 15px;
}






/*
 * Responsive Device Style
 */
@media screen and (max-width: 1024px) {
    .main-navigation .main-nav ul li a {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .ck_about_kitchen .ck_about_kitchen_content .wpb_wrapper {
    	padding-left: 15px;
    }
    .ck_about_info_section .ck_about_content .vc_column-inner .wpb_wrapper {
    	padding-left: 15px;
    }
}

@media screen and (max-width: 992px) {
    .main-navigation .menu-bar-items {
    	display: none;
    }
    .ck_feature_boxes .ck_single_feature .vc_column-inner h2 {
    	font-size: 20px;
    }
    .ck_pro_serv_section .ck_pro_serv_content.ck_ps_left .wpb_wrapper {
    	padding-right: 15px;
    }
    .ck_pro_serv_section .ck_pro_serv_content.ck_ps_right .wpb_wrapper {
    	padding-left: 15px;
    }
}

@media screen and (max-width: 768px) {
    .ck_feature_boxes .ck_single_feature .vc_column-inner .wpb_text_column .wpb_wrapper p {
    	line-height: 24px;
    	min-height: 150px;
    }
    .ck_feature_boxes .ck_single_feature .vc_column-inner h2 {
    	min-height: 100px;
    }
    .main-navigation .main-nav ul li a {
    	line-height: 40px !important;
    }
    .menu-toggle::before {
    	border: 2px solid #fff;
    	padding: 10px;
    	font-size: 20px;
    	width:auto;
    }
}

@media screen and (max-width: 767px) {
    .ck_feature_boxes .ck_single_feature .vc_column-inner h2 {
    	min-height: auto;
    	font-size: 24px;
    }
    .ck_feature_boxes .ck_single_feature .vc_column-inner .wpb_text_column .wpb_wrapper p {
    	line-height: 28px;
    	min-height: auto;
    }
    .ck_about_kitchen .ck_about_kitchen_content .wpb_wrapper {
    	padding-left: 0;
    	padding-top: 50px;
    }
    .ck_about_kitchen .ck_about_kitchen_content .wpb_wrapper .wpb_wrapper {
	    padding-top: 0px;
    }
    .ck_about_kitchen .ck_about_kitchen_img {
    	padding-left:15px;
    	padding-right:15px;
    }
    .ck_about_kitchen .ck_about_kitchen_img .vc_column-inner {
    	padding-top: 150px !important;
    	padding-bottom: 150px !important;
    	height: 450px;
    	background-size: cover;
    }
    .ck_service_section .our-service-box {
    	padding: 25px 0px;
    }
    .ck_service_section .our-service-content h3 {
    	min-height: auto;
    }
    .ck_feature_boxes .ck_single_feature .vc_column-inner {
    	padding-bottom: 60px !important;
    }
    .ck_about_info_section .ck_about_banner .vc_column-inner {
    	min-height: 450px;
    }
    .ck_about_info_section .ck_about_banner {
    	padding-left: 15px;
        padding-right: 15px;
    }
    .ck_about_info_section .ck_about_content .vc_column-inner .wpb_wrapper {
    	padding-left: 0px;
    	padding-top: 50px;
    }
    .ck_about_info_section .ck_about_content .vc_column-inner .wpb_wrapper .wpb_wrapper {
    	padding-left: 0px;
    	padding-top: 0px;
    }
    .ck_pro_serv_section .ck_pro_serv_right {
    	padding-left: 15px !important;
        padding-right: 15px !important;
        margin-bottom: 30px !important;
    }
    .ck_pro_serv_section .ck_pro_serv_right .vc_column-inner {
    	margin-right: 0px !important;
    }
    .ck_pro_serv_section .ck_pro_serv_left{
	    padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .ck_pro_serv_section .ck_pro_serv_left .vc_column-inner {
    	margin-left: 0px !important;
    }
    .ck_pro_serv_section .ck_pro_serv_content.ck_ps_right .wpb_wrapper {
    	padding-left: 0px;
    }
    .ck_pro_serv_section .ck_pro_serv_banner .vc_column-inner {
    	min-height: 450px;
    }
    .ck_gallery_section .ck_gallery_item {
        margin-bottom:50px;
    }
    .ck_gallery_section .ck_gallery_item:last-child {
        margin-bottom:0px;
    }
	#right-sidebar{
		margin-top:50px;
	}

}
@media screen and (max-width: 667px) {
    .ck_feature_boxes .ck_single_feature .vc_column-inner {
    	padding-bottom: 30px !important;
    	padding-top: 50px !important;
    }
    .ck_about_kitchen,.ck_instagram,.ck_service_section,.ck_contact_section,.ck_about_info_section,.ck_testimonial_section,.ck_pro_serv_section,.ck_gallery_section{
    	padding-top:60px !important;
    	padding-bottom:60px !important;
    }
    .ck_section_title {
        font-size: 28px !important;
    }
}

@media screen and (max-width: 575px) {
    
}

@media screen and (max-width: 480px) {
    .ck_about_kitchen .ck_about_kitchen_img .vc_column-inner {
    	height: 350px;
    }
    .ck_contact_section .ck_cf7_area .ck_cf7_col {
    	width: 100%;
    	margin-right: 0;
    	margin-bottom: 15px;
    }
    .ck_about_info_section .ck_about_banner .vc_column-inner {
    	height: 350px;
    	min-height: auto;
    }
    .ck_pro_serv_section .ck_pro_serv_banner .vc_column-inner {
    	min-height: 350px;
    }
}




























